POST V1/MissingBill.{ext}/VMGIRGBulkComments

Request Information

URI Parameters

NameDescriptionTypeAdditional information
ext

Which media types are acceptable for the response, such as json/xml

If no matches are found, the content negotiator tries to match on the media type of the request body, if any. For example, if the request contains JSON data, the content negotiator looks for a JSON formatter.

string

Content-Type: application/json OR application/xml

Body Parameters

EMS.ProAdmin.Entities.VMGIRGBulkComments
NameDescriptionTypeAdditional information
inventoryIdXml

No description available

string

None.

ClientId

No description available

string

None.

User

No description available

string

None.

Comments

No description available

string

None.

CommentType

No description available

string

None.

Request Formats

application/json, text/json

Sample:
{
  "inventoryIdXml": "sample string 1",
  "clientId": "sample string 2",
  "user": "sample string 3",
  "comments": "sample string 4",
  "commentType": "sample string 5"
}

application/xml, text/xml

Sample:
<VMGIRGBulkComments xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/EMS.ProAdmin.Entities">
  <ClientId>sample string 2</ClientId>
  <CommentType>sample string 5</CommentType>
  <Comments>sample string 4</Comments>
  <User>sample string 3</User>
  <inventoryIdXml>sample string 1</inventoryIdXml>
</VMGIRGBulkComments>

application/x-www-form-urlencoded

Sample:

Sample not available.

application/bson

Sample:
Binary JSON content. See http://bsonspec.org for details.

Response Information

Resource Description

EMSResponseOfSystem.Object
NameDescriptionTypeAdditional information
ResponseType

No description available

string

None.

Response

No description available

Object

None.

Error

No description available

EMS.Common.Error

None.

Response Formats

application/json, text/json

Sample:
{
  "responseType": "Object",
  "response": {},
  "error": {
    "errorCode": "sample string 1",
    "errorDescription": "sample string 2"
  }
}

application/bson

Sample:
Binary JSON content. See http://bsonspec.org for details.